Attention si vous utilisez le plugin « Woocommerce » !

Attention si vous utilisez le plugin « Woocommerce » !

J’ai eu une grosse peur cet après-midi !  J’utilise sur mon site WordPress le plugin « Woocommerce » pour ma boutique en ligne. Je vais dans mon admin et je vois qu’il y a des mises à jour à faire, notamment Woocommerce. Je procède à la mise à jour et oh ! mauvaise surprise, impossible de retourner sur mon admin ! Heureusement que j’avais gardé la version antérieure du plugin, j’ai pu la remettre via mon FTP et tout est rentré dans l’ordre. Bon, cela m’aura servi de leçon et à l’avenir je ne précipiterai pas sur les mises à jour. Et surtout, je continue à prendre de soin de conserver les versions antérieures des extensions.



  1. Bunce69 Says: juin 10, 2017 at 2:42

    Comment la restaurer cette version antérieure?

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *